<?php 


include 'db.php';
if(!isset($_POST['buscarr'])){

	$_POST['buscarr'] = " ";

	$buscar = $_POST['buscarr'];
} else{

	$buscar = $_POST['buscarr'];

	$SQL_READ = "SELECT * FROM 	software WHERE Nombre LIKE '%".$buscar."%' ";

	$sql_query = mysqli_query($conex,$SQL_READ);
}
?>
